const {request} = require("../request/index")

export const integratDetail = function (data) {
    return request({
        url: '/westreamUser/getIntegralInfo',
        method: 'GET',
        data
    })
}